<libosinfo version="0.0.1">
<!-- Licensed under the GNU General Public License version 2 or later.
     See http://www.gnu.org/licenses/ for a copy of the license text -->
  <os id="http://debian.org/debian/2.2">
    <short-id>debian2.2</short-id>
    <short-id>debianpotato</short-id>
    <_name>Debian Potato</_name>
    <version>2.2</version>
    <_vendor>Debian Project</_vendor>
    <family>linux</family>
    <distro>debian</distro>
    <upgrades id="http://debian.org/debian/2.1"/>
    <derives-from id="http://debian.org/debian/2.1"/>

    <release-date>2000-08-15</release-date>
    <eol-date>2003-06-30</eol-date>
  </os>
</libosinfo>
